/* @import url('https://fonts.googleapis.com/css2?family=Covered+By+Your+Grace&family=Jost:wght@400;600;700;800;900&display=swap'); */
@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono:wght@400;700&display=swap');
h1,h2,h3,h4,h5,h6,li,span,badge ,button,input,textarea,table, .nav-link{
/* font-family: 'Covered By Your Grace', cursive; */
font-family: 'Roboto Mono', monospace;
/* font-family: 'Jost', sans-serif; */
}

a,p{
/* font-family: 'Covered By Your Grace', cursive; */
font-family: 'Roboto', monospace;
/* font-family: 'Jost', sans-serif; */
}

a:hover{
  opacity: 50%;
}

h2{
  color: #fb296e;
}

.bold{
  font-weight: bold;
}

.centrar{
  text-align: center;
  align-items: center;
}

.centrar-vertical{
   display: flex;
   align-items: center;
}

.justificar{
  text-align: justify;
}

.centrar-vertical{
   display: flex;
   align-items: center;
}




#gallery-content .gallery-item{
  background: lightgray;
   background-position: center;
   background-size: cover;
   min-height: 20rem;
}

.h-90vh{
  min-height: 90vh
}

.zoom:hover {
    -webkit-transform: scale(1.15);
    -moz-transform: scale(1.15);
    -ms-transform: scale(1.15);
    -o-transform: scale(1.15);
    transform: scale(1.15);
    z-index: 1000;
}

.marco:hover {
    border: 2px solid #fb296e !important;
    background-color: white !important;
    opacity: 1;
}


a{
  text-decoration: unset;
}
